{
  Voice Modem Library v1.0

  This file contain definition of USRobotics modems hardware driver
  messages

  Roman M. Mochalov
  E-mail: roman@sar.nnov.ru
}

{$IFDEF VER90}
const
{$ELSE}
resourcestring
{$ENDIF}

{ USRobotics driver messages }

  SGSM = 'GSM/USR 8 bits/sample';
  SADPCM2 = 'ADPCM/USR 2 bits/sample';
  SADPCM3 = 'ADPCM/USR 3 bits/sample';
  SADPCM4 = 'ADPCM/USR 4 bits/sample'; 

  SInitModem = 'Initializing US Robotics voice modem';

  SFlowControlError = 'Can''t turn on hardware flow control';
  SExResultCodesError = 'Can''t set extendedd verbal result messages';

  SInitVoice = 'Initializing US Robotics voice params';

  SDLEResposesError = 'Can''t set DLE responses';
  SDLEResposesSuccess = 'DLE reponses setup successful';
  SSilencePeriodError = 'Can''t set silence detection period';
  SSilenceSensitivityError = 'Can''t set silence detection sensitivity';
  SSilenceDetectionError = 'Can''t set silence deletion';
  STransmitGainError = 'Can''t set transmit gain';
  SReceiveGainError = 'Can''t set receive gain';
  SRingbackTimersError = 'Can''t set ringback timeouts';
  SBaudRateError = 'Can''t select required modem/DTE baud rate';
  SDeadmanTimerError = 'Can''t sen deadman timer';

  SIgnoreDLE = 'HandleDLE: Ignoring <DLE> <%s> because the modem is %s';

  SIllegalSampleRate = 'US Robotics: Illegal sample rate (%d)';
  SIllegalCompressionMethod = 'US Robotics: Illegal voice compression method (%d)';
  
  SUnknownDevice = 'US Robotics: Unknown output device (%d)';

