{
  Voice Modem Library v1.0

  This file contains definition of Cirrus Logic CL-MD1414XXX hardware
  driver messages.

  Roman M. Mochalov
  E-mail: roman@sar.nnov.ru
}

{$IFDEF VER90}
const
{$ELSE}
resourcestring
{$ENDIF}

{ CirrusLogicMD1414 driver messages }

  SCL1 = 'CL1';
  SADPCM3 = 'ADPCM 3 bits/sample';
  SADPCM4 = 'ADPCM 4 bits/sample';

  SInitModem = 'Initializing Cirrus Logic CL-MD1414 voice modem';

  SFlowControlError = 'Can''t turn on hardware flow control';
  SExResultCodesError = 'Can''t set extended verbal result messages';

  SInitVoice = 'Initializing Cirrus Logic CL-MD1414 voice params';

  SReceiveGainError = 'Setting receive gain didn''t work';
  STransmitGainError = 'Setting transmit gain didn''t work';
  SSilenceThresholdError = 'Setting silence threshold level didn''t work';
  SSilenceQLenError = 'Can''t set silence period record mode';
  SSilenceSLenError = 'Can''t set silence period record and command mode';
  SSilenceDetectionError = 'Can''t set silence deletion';

  SIllegalSampleRate = 'CL-MD1414: Illegal sample rate (%d)';
  SIllegalCompressionMethod = 'CL-MD1414: Illegal voice compression method (%d)';

  SUnknownDevice = 'CL-MD1414: Unknown output device (%d)';

