{
  Voice Modem Library v1.0

  This file contain definition of modem messages.

  Roman M. Mochalov
  E-mail: roman@sar.nnov.ru
}

{$IFDEF VER90}
const
{$ELSE}
resourcestring
{$ENDIF}
                                                      
{ Modem messages }

  SPortError = 'Port error detected (%d)';

  SOpeningDevice = 'Opening voice modem device';
  SOpenDeviceError = 'Could not open device';
  SDeviceOpened = 'Opened voice modem device';
  SDeviceAlreadyOpen = 'Device already open';

  SClosingDevice = 'Closing voice modem device';
  SClosingdeviceError = 'Could not closing modem device';
  SDeviceClosed = 'Closed voice modem device';
  SNoOpenDevice = 'No voice modem device open';

  SInvalidCommandFormat = 'Invalid command format params';
  SInvalidStrFormat = 'Invalid string format params';

  SLocalEchoError = 'Can''t set local echo';
  SResultCodesError = 'Can''t set verbal result messages';
  SAdditionalCmdFailed = 'Additional initialization command failed';

  SLeavingVoiceMode = 'Leaving voice mode';
  SEnteringVoiceMode = 'Entering voice mode';
  SRestoringVoiceMode = 'Restoring voice mode';
  SAnsweringCall = 'Answering Call';
  SCheckingBeep = 'Checking Beep';
  SPlayingDTMF = 'Playing DTMF';
  SSettingCompression = 'Setting compression';
  SSettingDevice = 'Setting device';
  SSwitchingToDataFax = 'Switching to data/fax';

  SFlushString = 'Flush: %s';

  SBufferReadError = 'Could not read buffer from modem';
  SBufferReadTimeOut = 'TimeOut while reading data from modem';

  SReadString = 'Read: %s';

  SBufferWriteError = 'Could not write buffer to modem';
  SBufferWriteTimeOut = 'TimeOut while writing buffer to modem';

  SWriteString = 'Write: %s';

  SCommand = 'Command: ''%s'' -> ''%s''';
  SNoEchoError = 'Modem did not echo the command';
  SErrorReturned = 'Modem returned ERROR';
  SInvalidAnswer = 'Invalid modem answer';

  SHeaderReadError = 'Could not read voice file header';
  SHeaderWriteError = 'Could not write voice file header';

  SNoHeaderError = 'No raw modem data header found';
  SWrongModemError = 'Wrong modem type found';

  SCompression = 'Compression method $%0.4x, speed %d';
  SCompressionError = 'Could not set compression method $%0.4x, speed %d';

  SStartPlayStreamFailed = 'StartPlayStream command failed';
  SPlayStreamFailed = 'PlayStream command failed';
  SStopPlayStreamFailed = 'StopPlayStream command failed';

  SStartRecordStreamFailed = 'StartRecordStream command failed';
  SRecordStreamFailed = 'RecordStream command failed';
  SStopRecordStreamFailed = 'StopRecordStream command failed';

  SHandleEventFailed = 'Could not handle event, something failed';
  SGotEvent = 'Got event $%0.4x with data <%s>';
  SGotUnknownEvent = 'Got unknown event $%0.4x with data <%s>';
  SFlushEvent = 'Flushed event $%0.4x with data <%s>';
  SEventQueueFull = 'Event queue full, ignoring event';
  SQueuedEvent = 'Queued event $%0.4x at position %d';
  SUnqueuedEvent = 'Unqueued event $%0.4x at position %d';

